@import url("uforiastylesheet.css");
body {
	background-color: #000000;
	background-image: url(images/bricks1.jpg);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #CCFF00;
	text-decoration: underline;
}
.style14 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.style22 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.style24 {font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: large; }
a:visited {
	color: #FF0000;
	text-decoration: none;
}
.style36 {font-family: Arial, Helvetica, sans-serif; color: #00CC00; font-size: large; font-weight: bold; }
a:active {
	text-decoration: none;
}
.style38 {
	color: #FF0000;
	font-weight: bold;
}
.style39 {
	color: #FFFFFF;
	font-weight: bold;
}